uuid: 9daa8bbf-2fad-4157-9bc1-c3e6d48c51a5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_sections_ref
    - node.type.page
    - paragraphs.paragraphs_type.agenda
    - paragraphs.paragraphs_type.companies_logos
    - paragraphs.paragraphs_type.contact_us
    - paragraphs.paragraphs_type.gallery
    - paragraphs.paragraphs_type.high_impact_networking
    - paragraphs.paragraphs_type.mainstage_slider
    - paragraphs.paragraphs_type.market_place_institutions
    - paragraphs.paragraphs_type.marketing_partners
    - paragraphs.paragraphs_type.markup
    - paragraphs.paragraphs_type.media
    - paragraphs.paragraphs_type.partners
    - paragraphs.paragraphs_type.press_coverage
    - paragraphs.paragraphs_type.publications
    - paragraphs.paragraphs_type.register
    - paragraphs.paragraphs_type.speakers
    - paragraphs.paragraphs_type.sponsors
    - paragraphs.paragraphs_type.study_tour_institutions
    - paragraphs.paragraphs_type.testimonials
    - paragraphs.paragraphs_type.topic_proposals
    - paragraphs.paragraphs_type.totem
    - paragraphs.paragraphs_type.twitter_counter_up
    - paragraphs.paragraphs_type.venue
    - paragraphs.paragraphs_type.why_attend
  module:
    - entity_reference_revisions
id: node.page.field_sections_ref
field_name: field_sections_ref
entity_type: node
bundle: page
label: Sections
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      agenda: agenda
      companies_logos: companies_logos
      contact_us: contact_us
      high_impact_networking: high_impact_networking
      marketing_partners: marketing_partners
      market_place_institutions: market_place_institutions
      gallery: gallery
      markup: markup
      partners: partners
      press_coverage: press_coverage
      register: register
      publications: publications
      speakers: speakers
      sponsors: sponsors
      twitter_counter_up: twitter_counter_up
      study_tour_institutions: study_tour_institutions
      testimonials: testimonials
      media: media
      mainstage_slider: mainstage_slider
      venue: venue
      why_attend: why_attend
      totem: totem
      topic_proposals: topic_proposals
    target_bundles_drag_drop:
      agenda:
        enabled: true
        weight: 21
      button_file:
        weight: 22
        enabled: false
      button_modal:
        weight: 23
        enabled: false
      companies_logos:
        enabled: true
        weight: 24
      contact_us:
        enabled: true
        weight: 25
      counter_ups:
        weight: 26
        enabled: false
      high_impact_networking:
        enabled: true
        weight: 27
      accommodations:
        weight: 28
        enabled: false
      investors:
        weight: 28
        enabled: false
      marketing_partners:
        enabled: true
        weight: 29
      market_place_institutions:
        enabled: true
        weight: 30
      arrangements:
        weight: 30
        enabled: false
      gallery:
        enabled: true
        weight: 31
      markup:
        enabled: true
        weight: 31
      options:
        weight: 32
        enabled: false
      partner:
        weight: 33
        enabled: false
      partners:
        enabled: true
        weight: 34
      press_coverage:
        enabled: true
        weight: 35
      register:
        enabled: true
        weight: 36
      publications:
        enabled: true
        weight: 37
      schedule:
        weight: 37
        enabled: false
      speakers:
        enabled: true
        weight: 38
      sponsors:
        enabled: true
        weight: 39
      twitter_counter_up:
        enabled: true
        weight: 40
      items:
        weight: 42
        enabled: false
      study_tour_institutions:
        enabled: true
        weight: 43
      testimonials:
        enabled: true
        weight: 45
      media:
        enabled: true
        weight: 46
      mainstage_slider:
        enabled: true
        weight: 47
      agenda_totem:
        weight: 48
        enabled: false
      organization:
        weight: 53
        enabled: false
      companies_logos_totem:
        weight: 53
        enabled: false
      organizations:
        weight: 54
        enabled: false
      venue:
        enabled: true
        weight: 54
      why_attend:
        enabled: true
        weight: 56
      slider_counts:
        weight: 61
        enabled: false
      market_place_institutions_totem:
        weight: 63
        enabled: false
      markup_totem:
        weight: 65
        enabled: false
      totem:
        enabled: true
        weight: 67
      speakers_totem:
        weight: 78
        enabled: false
      sponsors_totem:
        weight: 80
        enabled: false
      strategic_partners:
        weight: 81
        enabled: false
      study_tour_totem:
        weight: 83
        enabled: false
      topic_proposals:
        enabled: true
        weight: 85
      why_attend_totem:
        weight: 90
        enabled: false
field_type: entity_reference_revisions
